# Command: DeleteFile

DeleteFile path/filename Definition:

Deletes a specified file.

Parameter Description:

path/filename = full path/filename to the file to delete

Command Description:

Deletes a specified file from the drive. You will need to make sure the file exists before execution and be sure its been deleted AFTER execution. Use FILETYPE to determine this.

Example:

; DELETEFILE example DeleteFile "C:\test\myfile.bb"

Index